


@font-face {
    font-family: PublicoLight;
    src: url('../fonts/publico-light.TTF') format('ttf');
    font-weight: 300;
    font-style: normal;
  }

    @font-face {
    font-family: PublicoLightItalic;
    src: url('../fonts/publico-lightitalic-webfont.TTF') format('ttf');
    font-weight: 300;
    font-style: italic;
    }

    @font-face {
    font-family: PublicoMedium;
    src: url('../fonts/publico-medium-webfont.TTF') format('ttf');
    font-weight: 500;
    }

    @font-face {
    font-family: PublicoBold;
    src: url('../fonts/publico-bold-webfont.TTF') format('ttf');
    font-weight: 700;
    }

    @font-face {
    font-family: PublicoRoman;
    src: url('../fonts/publico-roman-webfont.TTF') format('ttf');
    font-weight: 400;
    }

    @font-face {
    font-family: Optima;
    src: url('../fonts/Optima.ttc') format('ttc');
    }

    @font-face {
    font-family: HelveticaNeue;
    src: url('../fonts/HelveticaNeue.ttc') format('ttc');
    }


/* General styles */
.circle, .info {
    background-color: #3a393b;
}
.text-primary {
    color:#00a0e4 !important;
}

.bg-primary-o {
    background-color:#7da0b388;
}

.bg-grey{
  background:#c5c6bc;
}
.header .text .title,
main .head.title{
  font-size: 70px;
}

/*******SALTOS DE LINEA*********/
@media (max-width:512px) {
  .d-none-{
    display: none;
  }
}



/* ---------------- */

body {
  font-family: PublicoMedium;
}

.info {
    font-family: PublicoMedium;
}



@media (max-width:512px) {
  .info .row1{
    flex-flow: column;
    margin: auto!important;
    text-align: center;
  }
  .t-telephone {
      font-size:18px;
  }
}

.banner .header {
    background-color: rgba(255,255,255,0.7);
}

.header .text {
    margin-right: 2%;
    padding-top: 40px;
    padding-bottom: 40px;
}

.header .text .title {
    font-family: PublicoMedium;
    margin-bottom: 20px;
}
@media (max-width:1745px) {
  .header .text .title {
    font-size: 55px;
  }
}

@media (max-width:1450px) {
  .header .text .title {
        font-size: 40px;
  }
}
@media (max-width:400px) {
  .header .text .title {
    font-size: 30px;
  }
}

.header .text .subtitle {
    font-size: 41px;
    font-family: Helvetica;
    width: 72%;
}

@media (max-width:1745px) {
  .header .text .subtitle {
        font-size: 30px;
  }
}
@media (max-width:1500px) {
.header .text .subtitle{
    width: 77%;
    font-size: 25px;
  }
}
@media (max-width:400px) {
  .header .text .subtitle{
    font-size: 20px;
    width: 90%
  }
}
header .logo {
    max-width:330px;
    min-width: 150px;
    width:100%;
    margin-left: 2%;
}
@media (max-width:1300px) {
  header .logo {
    max-width:250px;
  }
}

@media (max-width:824px) {
  header .logo {
    max-width:200px;
    min-width:200px;
    display: flex;
    align-self: self-end;
    padding-top: 30px;
    margin-right: 2%;
  }
}

.logo .img-fluid {
    width:100%;
}

.circle {
    height: 265px;
    width: 265px;
    border-radius: 50%;
    line-height: 1.1em;
    text-align: center;
    font-size: 1.5em;
    font-family: Optima;
    position: absolute;
    left: 28%;
    top: 175px;
}

@media (max-width:1745px) {
  .circle {
    left: 33%;
  }
}
@media (max-width:1500px) {
  .circle {
    left: 29%;
  }
}
@media (max-width:1180px) {
  .circle {
    height: 150px;
    width: 150px;
    font-size: 12px;
    left: unset;
    right: 320px;
    top: 300px;
    z-index: 500;
  }
}
@media (max-width:991px) {
  .circle {
    left: 290px;
    margin: 0px;
    top: 280px;
  }
}
@media (max-width:647px) {
  .circle {
    left: 210px;
    top: 60px;
  }
}
@media (max-width:400px) {
  .circle {
    height: 120px;
    width: 120px;
    left: 190px;
    top: 40px;
  }
}

.circle .big {
    font-size: 30px;
}
@media (max-width:1180px) {
  .circle .big {

    font-size: 18px
  }
}

.banner {
    height: 100vh;
    position: relative;
}
@media (orientation:landscape){
  .banner {
    height: 100vw;
  }

}
@media (max-width:991px) {
  .banner {
    height: auto;
  }
}

.banner .banner-image {
    position: absolute;
    top: 0;
    z-index: -1;
    height: 100%;
}


.banner .banner-image img {
    object-fit: cover;
    width:100%;
    height:100%;
}


/* Form button */

.c-form-title{
  font-size: 47px;
}
@media (max-width:1180px) {
.c-form-title{
    font-size: 25px;
  }
  header form .form-check-label{
    font-size: 12px;
  }
}
.c-form-button {
    background-color: #c4ab82;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    min-height: 72px;
    margin-top: 7px;
  }

  header form {
    max-width:500px;
    min-width:300px;
    width: 100%;
    margin-left: 100px;
    position: absolute;
    right: 5%;
    top:320px;
  }
  @media (max-width:1180px) {
  header form {
    max-width:300px;
    }
  }
  @media (max-width:991px) {
    header form {
      z-index: 100;
      left: 10px;
      margin: 0px;
      top: 240px;
    }
  }
  @media (max-width:824px) {
    header form {
      top: 190px;
    }
  }
  @media (max-width:647px) {
    header form {
      position: unset;
      z-index: 1;
      margin: auto;
    }
  }
  header form .container {
      padding-top: 2em;
      padding-right:2em;
      padding-left: 2em;
      width: 100%;
  }

  .c-form-button__box {
    background-color: #ffff;
    position: relative;
    font-size: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    line-height: 1;
  }
  @media (max-width:1180px) {
    .c-form-button__box {
          font-size: 18px;
    }
  }
  .c-form-button__box::after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 36px 35px 36px 0;
    border-color: transparent #ffff transparent transparent;
    position: absolute;
    right: 100%;
    top: 0;
  }
  .c-form-button__text {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 30px;
    color: #ffff;
    flex-grow: 1;
  }
  @media (max-width:1180px) {
      .c-form-button__text {
          font-size: 25px;
    }
  }

  header {
    margin-bottom: 140px;
  }
  @media (max-width:991px) {
    header {
      margin-bottom:40px;
    }
  }
  @media (max-width:647px) {
    header {
      padding-left: 2%;
      padding-right: 2%;
    }
    header .header {
      flex-flow: column;
    }
  }
  .subheader {
      position: absolute;
      bottom: -120px;
  }

  @media (max-width:991px) {
    .subheader {
      position: unset;
    }
  }

  header .subheader .sir {
    background-color: rgba(255,255,255, 0.8);
    padding-top: 30px;
    padding-right: 50px;
    padding-left: 115px;
  }

  @media (max-width:647px) {
    header .subheader .sir {
      padding-top: 0px;
      padding-right: 0px;
      padding-left: 0px;
    }
  }

  header .subheader .text {
    background-color: rgb(255,255,255);
    font-size: 17px;
    padding-top:20px;
    padding-right:40px;
  }

  @media (max-width:991px) {
    header .subheader .text {
      padding-top:40px;
      padding-right:2%;
      padding-right:2%;
    }
  }

/***************MAIN*****************/
main{
padding-left:6%!important;
padding-right:2%!important;
padding-top: 60px;
position:relative;
}
main section.background{
  height: 460px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0px;
}
@media (max-width:1500px) {
  main section.background{
    height: 445px;
  }
}
@media (max-width:1360px) {
  main section.background{
    height: 400px;
  }
}
@media (max-width: 1200px){
  main section.background {
    height: 100%;
    opacity: .6
  }
}
main .head.title{
  margin-bottom: 60px;
  position: relative;
  display: inline-block;
}
@media (max-width: 1745px){
  main .head.title{
      font-size: 55px;
  }
}
@media (max-width: 1360px){
  main .head.title{
      font-size: 40px;
  }
}
main .head.title .subtitle{
  position: absolute;
  left: 105%;
  min-width: 256px;
  max-width: 300px;
  bottom: -20px;
  font-size: 32px;
  display: inline-block;
}
@media (max-width: 1745px){
  main .head.title .subtitle {
    font-size: 28px;
  }
}
@media (max-width: 1360px){
  main .head.title .subtitle {
      font-size: 25px;
  }
}
@media (max-width: 1100px){
  main .head.title .subtitle {
    position: unset;
    left: 0%;

  }
}

main .content.title{
  font-size: 40px;
}

main .row1,
main .row2{
  font-size: 22px;
}
@media (max-width: 1454px){
  main .row1,
  main .row2{
    font-size: 18px;
    width: 95%;
    margin: auto;
  }

  main .content.title {
      font-size: 26px;
  }
}



/***************END MAIN*****************/





/***************FOOTER*****************/

footer{
  min-height: 300px;
  background-color: #2a64a7;
}
footer .bg-primary{
  background-color: #479ccf!important;
}
footer .logo{
  max-width:330px;
  min-width: 150px;
  width:100%;
}

/***************END footer*****************/
